Bug 1302684 - (CVE-2016-2043) CVE-2016-2043 phpMyAdmin: XSS vulnerability in normalization page (PMASA-2016-7)
CVE-2016-2043 phpMyAdmin: XSS vulnerability in normalization page (PMASA-2016-7)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
Unspecified All
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20160128,repor...
: Security
Depends On: 1302790 1302791 1302792
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 06:41 EST by Robert Scheck
Modified: 2016-11-28 09:48 EST (History)
9 users (show)

See Also:
Fixed In Version: phpMyAdmin-4.5.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-28 09:48:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2016-01-28 06:41:27 EST
Description:
With a crafted table name it is possible to trigger an XSS attack in the
database normalization page.

External References:
https://www.phpmyadmin.net/security/PMASA-2016-7/
Comment 2 Adam Mariš 2016-01-28 11:17:31 EST
Created phpMyAdmin tracking bugs for this issue:

Affects: fedora-all [bug 1302790]
Affects: epel-all [bug 1302791]
Comment 3 Fedora Update System 2016-02-01 01:20:43 EST
phpMyAdmin-4.5.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2016-02-03 15:49:55 EST
phpMyAdmin-4.5.4.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2016-02-16 20:56:45 EST
phpMyAdmin-4.4.15.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.